@charset "utf-8";
/* CSS Document */

body {
background-color:#0398D2;
font-family:Verdana,Arial,Helvetica,sans-serif;
line-height:16px;
font-size:12px;
}

h1 { 
font-size:14px;
font-weight:bold;
background-color:#169163;
margin:10px 0px 20px 0px;
padding:0px;
color:#fff;
}

h2 { 
font-size:14px;
font-weight:bold;
background-color:#169163;
margin:0px 0px 20px 0px;
padding:0px;
color:#fff;
margin-top:40px;
}

h3 {
font-weight:bold;
font-size:12px;
}
hr {
clear:both;
}

img {
margin: 3px 0px 10px;
border:none;
}

ul {
font-weight:bold;
margin: 0px 0px 0px 210px;
padding:0px;

}

ul.nav_sub{
margin-left:5px;
}

li {
padding:7px;
margin-left:40px;

}

div.top_link {

margin-bottom:10px;
text-align:right;
}



div#main {
width:955px;
margin: 20px auto 0px auto;
position:relative;
height:650px;
background-image:url(img/bg_content.jpg);
background-repeat:no-repeat;
background-position:bottom right;
}

div#header {
height:80px;
background-image:url(img/bg_header.jpg);
background-repeat:no-repeat;
background-position:top left;
width: 755px;
float:right;
}

div#content {
height:570px;
width:675px;
float:right;
padding:0px 50px 0px 30px;
overflow:scroll;
background-repeat:no-repeat;
}

div#nav {
background-image:url(img/bg_nav.jpg);
background-repeat:no-repeat;
background-position:bottom left;
height:650px;
width:200px;
float:left;
position:relative;
overflow:hidden;
}


/* ------------------------------- Navigation ----------------------------------- */

div#nav ul {
margin:1px 0px 0px 0px;
padding:0px;
list-style-type:none;
}

div#nav li {
margin:0px;
padding:0px;
}

div#nav li a{
width:200px;
height:50px;
display:block;
background-repeat:no-repeat;
background-position:top left;
}



/* ------------------------------- Utilities ----------------------------------- */
div#nav div#utilities {
position:absolute;
bottom:0px;
height:61px;
}

div#nav div#utilities ul {
margin:1px 0px 0px 0px;
padding:0px;
list-style-type:none;
}

div#nav div#utilities li {
margin:0px;
padding:0px;
float:left;
}

div#nav div#utilities li a{
width:40px;
height:60px;
display:block;
background-repeat:no-repeat;
background-position:top left;
}

div#nav div#utilities li.en_icon a{
background-image:url(img/english.jpg);
width:49px;
}

div#nav div#utilities li.de_icon a{
background-image:url(img/german.jpg);
width:45px;
}

div#nav div#utilities li.kontakt_icon a{
background-image:url(img/post.jpg);
width:45px;
}

div#nav div#utilities li.home_icon a{
background-image:url(img/home.jpg);
width:61px;
}